<template lang="html">
<svg viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M8.86133 6.10352e-05C4.44197 6.10352e-05 0.861328 3.58071 0.861328 8.00006C0.861328 12.4194 4.44197 16.0001 8.86133 16.0001C13.2807 16.0001 16.8613 12.4194 16.8613 8.00006C16.8613 3.58071 13.2807 6.10352e-05 8.86133 6.10352e-05ZM8.86133 14.4517C5.29681 14.4517 2.40972 11.5646 2.40972 8.00006C2.40972 4.43554 5.29681 1.54845 8.86133 1.54845C12.4258 1.54845 15.3129 4.43554 15.3129 8.00006C15.3129 11.5646 12.4258 14.4517 8.86133 14.4517ZM10.8549 11.0839L8.11617 9.09361C8.01617 9.01942 7.9581 8.90329 7.9581 8.78071V3.48393C7.9581 3.27103 8.1323 3.09684 8.3452 3.09684H9.37746C9.59036 3.09684 9.76455 3.27103 9.76455 3.48393V8.0549L11.9194 9.62264C12.0936 9.74845 12.1291 9.99038 12.0033 10.1646L11.3968 11.0001C11.271 11.171 11.0291 11.2097 10.8549 11.0839Z" fill="currentColor"/>
</svg>
</template>
